cvb.authors: Fabian C. Moss,Eita Nakamura
cvb.fail: null
cvb.id: Vol-3834/paper133
cvb.pages: 137-152
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper133.pdf
cvb.position: null
cvb.title: Modeling the Evolution of Harmony in Popular Music from Different Cultural
  Contexts
cvb.type: null
cvb.vol_number: '3834'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/144/7358
  gnd_id: null
  label: Eita Nakamura
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/224/6624
  gnd_id: null
  label: Fabian C. Moss
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/chr/2024
dblp.dblp_publication_id: https://dblp.org/rec/conf/chr/MossN24
dblp.pdf_id: Vol-3834/paper133
dblp.title: Modeling the Evolution of Harmony in Popular Music from Different Cultural
  Contexts.
dblp.volume_number: 3834
spt.description: null
spt.html_url: /Vol-3834/paper133.html
spt.id: Vol-3834/paper133
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3834/paper133.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Modeling the Evolution of Harmony in Popular Music from Different Cultural
  Contexts
spt.volume:
  acronym: CHR 2024
  date: '2024-11-18'
  dblp: null
  description: null
  k10plus: null
  number: 3834
  title: Proceedings of the Computational Humanities Research Conference 2024
  url: null
  urn: null
  wikidataid: null
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
